th{
	background-image: none;
	background-color: #0b5612
	
}
a.forumlink, a.fl, 
.topictitle b,
.r2 strong,
.OMenue a:link, .OMenue a:active, .OMenue a:visited, a.topictitle, 
a.topictitle:visited, a.topictitle:link,
.nav a:link, .nav a:visited, 
.gensmall a:link, .gensmall a:visited, 
.forumdesc a:link, .forumdesc a:visited,
.pageination  a:link, .pageination a:visited,
.nav font, .gensmall font, .nav H1, .maintitle, a.maintitle
{
	
	color:#005a07;
}

.OMenue a:visited,
a.topictitle:visited,
 .nav a:visited, 
.gensmall a:visited,
.forumdesc a:visited,
.pageination a:visited
{
	
	color:#007c0b;
}

td.row2,td.r22, td.row3Right, td.spaceRow,td.r2, td.r2rechts, td.r2links {
	
	background-color: #dce5de;
}
td.row1{
	
	background-color: #eff1ef;
}
td.r33,td.r333,td.row3, td.catBottom, td.catHead{
	background-color: #d2e5d4;
	background-image: none;
}

table.forumline .gensmall>a:link ,
table.forumline .gensmall>a:visited ,
.gensmall a.nav, .genmed a.nav, a.genmed:link, a.genmed:visited{
	
	color:#000066;
}